@charset "utf-8";

.template_color             { color: #FF6303 ; }
.template_border_color      { border-color: #FF6303 ; }
.template_backgroundcolor:  { color: #FF6303 ; }
.titre                      { color:#FF6303; }

body { background: url(/img/conference/skins/sc/fond.jpg) repeat-x #F6F6F6 ; }
.menu_niveau_1_on 	{ background-color:#FF6303; color:#000; }
.titre 				{ text-transform: uppercase; color:#FF6303; } 
.formcontent .titre { text-transform: none; color:inherit; }
#template_header a	{ color:#FF6303; }
#template_header	{ color:#FF6303; }
#template_link, .menu_cartouche  { background:#FFF1E7;}
